Zum Inhalt springen
LevelOne / PRODUKTDOSSIER

LevelOne GSW-0890

LevelOne GSW-0890 Switch
SKU: 520009

LevelOne GSW-0890, Gözetilmiş, L2, Tam iki taraflı baskı

Technische Daten Auf Amazon kaufen →

Sie können fehlende oder fehlerhafte technische Angaben melden.

Erfasste technische Parameter und Herstellerdaten wurden verifiziert.

Technische Daten

Erfasste Daten sind nach Produkttyp gruppiert. Fehlende Angaben bedeuten nicht, dass die Funktion nicht unterstützt wird.
Verbindungs-Gateway-Spiegelung
Ja
Verbindungstechnologie
Kabelgebunden
Fiber Channel Protokolle
TCP/UDP, ToS, LACP, GVRP, GARP, IGMP, STP, RSTP
Maximale Datenübertragungsgeschwindigkeit
10G Unterstützung
Nein
Netzwerkschnittstelle
Gigabit Ethernet
Baumprotokoll-Dauer
Ja
Power-over-Ethernet Poe Unterstützung
Nein
Fiber-Ethernet-Verkabelungstechnologie
1000BASE‑LX, 1000BASE‑SX, 1000BASE‑ZX
IGMP suchen
Ja
Servicequalität QoS-Unterstützung
Ja
Grundlegende Öffnung Schließung RJ 45 Ethernet Eingangsanzahl
Datengeschwindigkeit
10/100/1000 Mbps
Wi-Fi-Standards
IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3x, IEEE 802.3z
Stromanschluss
Anzahl der SFP/SFP+-Anschlüsse
2
Anzahl der SFP-SFP-Anschlüsse
2
Konformitätserklärungen
Betriebsfeuchtigkeitsbereich
5 - 90%
Stromversorgungsanforderungen
100 - 240 VAC, 50 - 60 Hz
Stromverbrauch
Betriebstemperaturbereich
0 - 40 °C
Adresstabelle Größe
Unterstützung für Jumbo-Frames
Ja
Webbasierte Verwaltung
Ja
Produktfarbe
Akis-Kontrolle Unterstützung
Ja
Kontaktsschicht
Tastentyp
Publikationsflusskontrolle
Ja
VLAN-Anzahl
Routing-Durchsatzkapazität
Routing-/Schaltkapazität
1 Gbit/s
Anzahl der SFP-Modul-Slots
Vollständiger beidseitiger Druck
Ja
MAC-Adress-Filterung
Ja
Paket-Cache
Marke
LevelOne
Kategorie
Netzwerk-Switches
Produktname
GSW-0890
GTIN EAN UPC
4015867133484,
Kategorie
Netzwerk-Switches
Marke
LevelOne
Produktname
GSW-0890
Produktreihe
Verkaufte Märkte
DE
Datum des Hinzufügens zum System
2010-06-28
Produktionsdatum
Produktcode
GSW-0890
Maximale Übergangsstrecke
50 km
MIB-Unterstützung
RFC 1213, RFC 1757, RFC 1493 Bridge, RFC 1643 Ethernet, Enterprise MIB
Multicast-Unterstützung
Ja
Management-Protokolle
SNMP, Web UI, CLI
LevelOne GSW-0890 Switch